[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TButtonCellEditor.Row

Row number for the cell editor.

## Declaration

Source position: grids.pas line 272

`public property TButtonCellEditor.Row : Integer read FRow;`

## Description

Row is a public read-only Integer property which contains the row number for the cell hosting the editor control.

Use Col to access the column number for the cell hosting the editor control.

## See also

TButtonCellEditor.Col |  | Column number for the cell editor.